/ lang / ispunct
IsPunct
Syntax

    bResult = IsPunct ( sExpr AS String ) AS Boolean
    bResult = Punct? ( sExpr AS String ) AS Boolean

Returns TRUE if the String sExpr contains only punctuation characters.

A punctuation character is one of the following characters: [ `!"#$%&'()*+,-./:;<=>?@[\]^_`{|}~` ]

### Examples

    PRINT IsPunct(":-)")
    <hr>True

    PRINT IsPunct(":-p")
    <hr>False

### See also

Character Test Functions